Debian Bug report logs - #673085
RM: adept -- RoQA; RC buggy, unmaintained, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Tue, 15 May 2012 22:15:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673085; Package ftp.debian.org. (Tue, 15 May 2012 22:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 15 May 2012 22:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: adept -- RoQA; RC buggy, unmaintained, low popcon
Date: Tue, 15 May 2012 23:12:00 +0100
Package: ftp.debian.org
Severity: normal

adept seems adept at missing stable releases, it's missed two so
far and it's still received no love.

Whether 673040 is RC or not, there's no real prospect of it or the
other bugs being fixed. Please remove adept from unstable.

Thanks.

--

Neil Williams
=============
codehelp@debian.org




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 16 May 2012 17:22:26 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Wed, 16 May 2012 17:22:26 GMT) Full text and rfc822 format available.

Message #10 received at 673085-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 673085-close@bugs.debian.org
Cc: adept@packages.debian.org, adept@packages.qa.debian.org
Subject: Bug#673085: Removed package(s) from unstable
Date: Wed, 16 May 2012 17:16:33 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     adept | 3.0~beta7.2+qa2 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
     adept | 3.0~beta7.2+qa2+b1 | hurd-i386

------------------- Reason -------------------
RoQA; RC buggy, unmaintained, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673085@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/673085

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Jun 2012 07:46:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:46:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.